html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

@font-face {
    font-family: 'MetaBoldCERoman';
    src: url('../fonts/metaboldce-roman-webfont.eot');
    src: local('MetaBoldCERoman'), url('../fonts/metaboldce-roman-webfont.woff') format('woff'), url('../fonts/metaboldce-roman-webfont.ttf') format('truetype'), url('../fonts/metaboldce-roman-webfont.svg#MetaBoldCERoman') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'MetaCondBoldRoman';
    src: url('../fonts/metacondbold-roman-webfont.eot');
    src: local('MetaCondBoldRoman'), url('../fonts/metacondbold-roman-webfont.woff') format('woff'), url('../fonts/metacondbold-roman-webfont.ttf') format('truetype'), url('../fonts/metacondbold-roman-webfont.svg#MetaCondBoldRoman') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'MetaCondCECaps';
    src: url('../fonts/metaboldce-caps-webfont.eot');
    src: local('MetaCondCECaps'), url('../fonts/metaboldce-caps-webfont.woff') format('woff'), url('../fonts/metaboldce-caps-webfont.ttf') format('truetype'), url('../fonts/metaboldce-caps-webfont.svg#MetaCondCECaps') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'MetaBookCERoman';

    src: url('../fonts/metabookce-roman-webfont.eot');

    src: local('MetaBookCERoman'), url('../fonts/metabookce-roman-webfont.woff') format('woff'), url('../fonts/metabookce-roman-webfont.ttf') format('truetype'), url('../fonts/metabookce-roman-webfont.svg#MetaBookCERoman') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaNormalRoman';

    src: url('../fonts/metanormal-roman-webfont.eot');

    src: local('MetaNormalRoman'), url('../fonts/metanormal-roman-webfont.woff') format('woff'), url('../fonts/metanormal-roman-webfont.ttf') format('truetype'), url('../fonts/metanormal-roman-webfont.svg#MetaNormalRoman') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaMediumRoman';

    src: url('../fonts/metamedium-roman-webfont.eot');

    src: local('MetaMediumRoman'), url('../fonts/metamedium-roman-webfont.woff') format('woff'), url('../fonts/metamedium-roman-webfont.ttf') format('truetype'), url('../fonts/metamedium-roman-webfont.svg#MetaMediumRoman') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaCapsMedium';

    src: url('../fonts/metamedium-caps-webfont.eot');

    src: local('MetaCapsMedium'), url('../fonts/metamedium-caps-webfont.woff') format('woff'), url('../fonts/metamedium-caps-webfont.ttf') format('truetype'), url('../fonts/metamedium-caps-webfont.svg#MetaCapsMedium') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaBoldCECapsRegular';

    src: url('../fonts/metaboldce-caps-webfont.eot');

    src: local('MetaBoldCECapsRegular'), url('../fonts/metaboldce-caps-webfont.woff') format('woff'), url('../fonts/metaboldce-caps-webfont.ttf') format('truetype'), url('../fonts/metaboldce-caps-webfont.svg#MetaBoldCECapsRegular') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaCondCECaps';

    src: url('../fonts/metaboldce-caps-webfont.eot');

    src: local('MetaCondCECaps'), url('../fonts/metaboldce-caps-webfont.woff') format('woff'), url('../fonts/metaboldce-caps-webfont.ttf') format('truetype'), url('../fonts/metaboldce-caps-webfont.svg#MetaCondCECaps') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'HelveticaNeueRoman';

    src: url('../fonts/helvetica_neue_ce_55_roman-webfont.eot');

    src: local('HelveticaNeueRoman'), url('../fonts/helvetica_neue_ce_55_roman-webfont.woff') format('woff'), url('../fonts/helvetica_neue_ce_55_roman-webfont.ttf') format('truetype'), url('../fonts/helvetica_neue_ce_55_roman-webfont.svg#HelveticaNeueRoman') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'HelveticaNeueBold';

    src: url('../fonts/helvetica_neue_ce_75_bold-webfont.eot');

    src: local('HelveticaNeueBold'), url('../fonts/helvetica_neue_ce_75_bold-webfont.woff') format('woff'), url('../fonts/helvetica_neue_ce_75_bold-webfont.ttf') format('truetype'), url('../fonts/helvetica_neue_ce_75_bold-webfont.svg#HelveticaNeueBold') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'HelveticaNeueMedium';

    src: url('../fonts/helvetica_lt_65_medium-webfont.eot');

    src: local('HelveticaNeueMedium'), url('../fonts/helvetica_lt_65_medium-webfont.woff') format('woff'), url('../fonts/helvetica_lt_65_medium-webfont.ttf') format('truetype'), url('../fonts/helvetica_lt_65_medium-webfont.svg#HelveticaNeueMedium') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'HelveticaNeue';

    src: url('../fonts/helvetica_lt_55_roman-webfont.eot');

    src: local('HelveticaNeue'), url('../fonts/helvetica_lt_55_roman-webfont.woff') format('woff'), url('../fonts/helvetica_lt_55_roman-webfont.ttf') format('truetype'), url('../fonts/helvetica_lt_55_roman-webfont.svg#HelveticaNeue') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'HelveticaRoundedBold';

    src: url('../fonts/helveticarounded-bold-webfont.eot');

    src: local('HelveticaRoundedBold'), url('../fonts/helveticarounded-bold-webfont.woff') format('woff'), url('../fonts/helveticarounded-bold-webfont.ttf') format('truetype'), url('../fonts/helveticarounded-bold-webfont.svg#HelveticaRoundedBold') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaBookCapsRegular';

    src: url('../fonts/metabook-caps-webfont.eot');

    src: local('MetaBookCapsRegular'), url('../fonts/metabook-caps-webfont.woff') format('woff'), url('../fonts/metabook-caps-webfont.ttf') format('truetype'), url('../fonts/metabook-caps-webfont.svg#MetaBookCapsRegular') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'MetaNormalCapsRegular';

    src: url('../fonts/metanormal-caps-webfont.eot');

    src: local('MetaNormalCapsRegular'), url('../fonts/metanormal-caps-webfont.woff') format('woff'), url('../fonts/metanormal-caps-webfont.ttf') format('truetype'), url('../fonts/metanormal-caps-webfont.svg#MetaNormalCapsRegular') format('svg');

    font-weight: normal;

    font-style: normal

}

@font-face {

    font-family: 'DesyrelRegular';

    src: url('../fonts/desyrel-webfont.eot');

    src: local('DesyrelRegular'), url('../fonts/desyrel-webfont.woff') format('woff'), url('../fonts/desyrel-webfont.ttf') format('truetype'), url('../fonts/desyrel-webfont.svg#DesyrelRegular') format('svg');

    font-weight: normal;

    font-style: normal

}

body {

    line-height: 24px;

    font:12px/17px Arial,sans-serif;

    color: #413e39;

    width: 100%;

    margin: 0 auto;

    background: #fff;

}
#banner{width:100%; margin:0px; padding:0px; float:left;}

.no-padding{

    padding: 0!important;

}

.no-margin{

    margin: 0!important;

}

a:link {

    color: #7d7f81;

}

a:visited {
    color: #7d7f81;
}

a:active,

a:hover {

    color: #000;

    text-decoration: none!important;

}

a:focus{

    text-decoration: none!important;

}

ol,

ul,

li {

    list-style: none;

}

blockquote,

q {

    quotes: none;

}

blockquote:before,

blockquote:after,

q:before,

q:after {

    content: '';

    content: none;

}

p{

    margin-bottom: 18px;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

caption,

th,

td {

    font-weight: normal;

    text-align: left;

}

h1,

h2,

h3,

h4,

h5,

h6 {

    clear: both;

    margin: 0;

    font-size: 24px;

    line-height: 30px;

    font-weight: normal;

    color: #413e39;

    font-family: Arial,sans-serif;

}



img{border:none; max-width:100%; height:auto; margin:0px; padding:0px;}
}

button,

input,

select,

textarea {

    border: 1px solid #ccc;

    border-radius: 3px;

    padding: 6px;

    padding: 0.428571429rem;

}

input {

    line-height: normal;

}

.more,

button {

    line-height: normal;

    background:#dc6d00;

    font-size:12px;

    font-weight: bold;

    border:none;

    outline:none;

    color:#fff;

    border-radius:0;

    -webkit-transition:all 0.5s ease;

    -moz-transition:all 0.5s ease;

    -o-transition:all 0.5s ease;

    transition:all 0.5s ease;

    padding: 10px 25px;

}

.more:hover,

button:hover{

    background: #f3973d;

}

textarea {

    font-size: 100%;

    overflow: auto;

    vertical-align: top;

}

input:focus {

    outline: medium none;

}

/* Reset non-text input types */

input[type=checkbox], input[type=radio], input[type=file], input[type=hidden], input[type=image], input[type=color] {

    border: 0;

    border-radius: 0;

    padding: 0;

}

.clear{

    clear: both;

}

.row{

    margin: 0;

}

.container{

    width: 100%;

    max-width: 990px;

}

.no-padding{

    padding: 0!important;

}

header{

    padding: 20px 0;

}

.header-nav{

    padding-top: 20px!important;

}

.header-nav li{

    display: inline-block;

    margin: 0 15px;

}

.right-header{

    text-align: right;

}

header #contact-us {

    background: url("../img/icon-call.gif") no-repeat scroll left center;

    padding: 0 0 0 18px;

}

header #contact-us h2 {

    color: #2a343d;

    font-family: 'MetaBoldCERoman';

    display: inline;

    font-size: 11px;

    line-height: 17px;

}

header #contact-us p {

    background: url("../img/number-arrow.gif") no-repeat scroll 0 8px;

    font-family: 'MetaCondBoldRoman';

    color: #282c2e;

    display: inline;

    font-size: 15px;

    line-height: 22px;

    margin-left: 10px;

    padding-left: 15px;

}

#nav-main{

    background: none;

    border-radius: 0;

    border-bottom: 1px solid #babbbb;

    border-top: 1px solid #babbbb;

    padding: 0;

    margin-bottom: 15px;

}

.navbar{

    margin-bottom: 0;

    min-height: inherit;

}

.navbar .navbar-collapse {

    box-shadow: none;

    max-height: inherit !important;

}

.navbar-collapse{

    padding: 0!important;

    margin: 0!important;

    overflow: inherit!important;

}

.navbar-brand{

    display: none;

}

.navbar-inverse{

    background: none;

    border: none;

}

.navbar-inverse .navbar-nav > li{

    background: url("../img/nav-splitter.gif") no-repeat scroll left center;



}

.navbar-inverse .navbar-nav > li a{

    font-size: 14px;

    display: block;

    line-height: 20px;

    color: #3a3a3a;

    font-family: 'MetaCondCECaps';

    padding: 10px 30px;

}

.navbar-inverse .navbar-nav > li:hover > a{

    background: url("../img/menu-item-hover.gif") no-repeat scroll left bottom;

    color: #fff;

}

.navbar-inverse .navbar-nav > li:nth-child(2):hover > a{

    background: url("../img/menu-item-over.gif") repeat-x scroll left bottom;

    color: #fff;

}

.navbar-inverse fieldset{

    float: right;

    background: url("../img/search-bkg.gif") no-repeat scroll 0 50%;

    clear: both;

    float: right;

    height: 24px;

    margin: -32px 0 0;

    position: relative;

    width: 262px;

    z-index: 80;



}

.navbar-inverse input#keywords {

    border: 0 none;

    display: inline;

    float: left;

    margin: 1px 0 0 10px;

    opacity: 0.5;

    padding: 4px;

    max-width: 210px;

    width: 100%;

}

.navbar-inverse input[type=image] {

    display: inline;

    float: right;

    margin: 3px 6px 0 0;

}

.slide-content{

    background: url("../img/home-tabber-bkg.gif") repeat scroll left center;

    padding: 30px 10px;

}

.slide-content .photo {

    padding-right: 30px !important;

}

.main-slider-content h3{

    font-size: 38px;

    line-height: 44px;

    text-align: center;

    margin-bottom: 21px;

    font-family: 'MetaNormalRoman';

}

.list-slider-content{

    background: url("../img/icon-slider-li.png") no-repeat scroll left top;

    padding: 0 0 0 20px!important;    

}

.list-slider-content h3{

    text-align: left;

    margin-bottom: 0;

    font-family: 'HelveticaNeueBold';

    font-size: 12px;

    line-height: 18px;

}

.list-slider-content p{

    font-size: 12px;

    line-height: 18px;

    font-family: 'HelveticaNeue';

}

.tabber-nav {

    background: #40403f none repeat scroll 0 0;

    padding: 10px 0;

    text-align: center;

    margin-bottom: 10px;

}

.tabber-nav li{

    display: inline-block;

    background: url("../img/services-tabber-splitter.gif") no-repeat scroll right top;

}

.tabber-nav li:last-child{

    background: none;

}

.tabber-nav a{

    font-size: 16px;

    line-height: 22px;

    color: #aeb1b5;

    padding: 10px 50px 10px 49px;

    font-family: 'MetaCapsMedium';

}

.tabber-nav a.active{

    color: #fdfdfe;

}

#teasers-container{

    margin-bottom: 15px;

}

#teasers-container .container{

    max-width: 1002px;

}

.list-teasers-container {

    padding: 0 6px!important;



}

.list-teasers-container > div{

    box-shadow: 0px 0px 5px #999;

    padding: 5px;

    min-height: 66px;

}

.list-teasers-container .text-right,

.list-teasers-container .thumb{

    display: inline-block;

    text-align: left;

}

.list-teasers-container .thumb {

    margin-right: 5px;

    vertical-align: top;

}

.list-teasers-container:nth-child(1) .text-right {

    max-width: 110px;

    width: 100%;

}

.list-teasers-container:nth-child(3) .text-right {

    max-width: 170px;

    width: 100%;

}

.list-teasers-container h2{

    font-size: 13px!important;

    line-height: 15px;

    margin-bottom: 3px;

    font-family: 'HelveticaNeueMedium';

}

.list-teasers-container p{

    font-size: 11px;

    line-height: 17px;

    margin-bottom: 4px;

}

.list-teasers-container a{

    font-size: 11px;

    line-height: 17px;

    color: #e24912;

}

#get-unlocked-or-buy .row{

    background: url("../img/get-unlocked-or-buy-bkg.gif") repeat-x scroll left top;

    padding: 0 0 0 20px;

    margin-bottom:20px;

}

.left-unlocked{

    background:  url("../img/red-arrow-down-large.png") no-repeat scroll left 30px;

    padding-left: 23px!important;

    padding-top: 25px!important;

    padding-bottom: 25px!important;

}

.left-unlocked h3{

    margin-bottom: 10px;

    font-size: 22px;

    line-height: 28px;

    font-family: 'MetaMediumRoman';

}

.left-unlocked p{

    font-size: 16px;

    line-height: 22px;

    margin-bottom: 5px;

    font-family: 'MetaBookCERoman';

}

.left-unlocked p strong{

    font-family: 'MetaBoldCERoman';

}

.left-unlocked #steps{

    margin-bottom: 50px;

}

.left-unlocked #steps li{

    background: url("../img/step-bkg.gif") no-repeat scroll right center;

    color: #e6e6e8;

    font-size: 14px;

    line-height: 28px;

    float: left;

    height: 29px;

    padding: 0 37px 0 21px;

    font-family: 'HelveticaRoundedBold';

}

.left-unlocked #steps li.active{

    font-weight: bold;

    color: #fff;

}

.left-unlocked #steps li:nth-child(3){

    background-position: left center;

}

.right-unlocked{

    padding: 25px 20px;
    background: url("../img/buy-get-unlocked-teaser.gif") repeat-x scroll left top;

}

.right-unlocked h3{

    font-size: 22px;

    line-height: 28px;

    color: #b2aeae;

    margin-bottom: 5px;

    font-family: 'MetaBoldCERoman';

}

.right-unlocked p{

    color: #b5b9c0;

}

.right-unlocked .thumb{

    text-align: center;

}

.right-unlocked a.more {

    background: url("../img/expand-arrow-left.png") no-repeat scroll 10px center;

    padding-left: 45px;

}

#testimonials-teaser .container{

    padding-bottom: 15px;

    background: url("../img/hor-splitter.gif") repeat-x scroll left bottom;

}

.list-testimonials h3 {

    color: #2b2b2a;

    font-size: 20px;

    line-height: 26px;

    font-family: 'MetaMediumRoman';

}

.list-testimonials p{

    margin-bottom: 0;

    font-size: 14px;

    line-height: 29px;

    color: #2b2b2a;

    padding-left: 10px;

}

.list-testimonials a{

    display: block;

    color: #617f96;

    background: url("../img/icon-read-reviews.gif") no-repeat scroll left top;

    padding-left: 20px;    

    line-height: 29px;

}

.list-testimonials a:hover{

    color: #000;

}

#the-unlock-stream{

    padding-top: 15px;

    margin-bottom: 60px;

}

#the-unlock-stream h3{

    font-size: 20px;

    color: #313131;

    margin-bottom: 19px;

    font-family: 'MetaCapsMedium';

}

.list-unlock-stream{

    padding: 0 13px!important;

}

.list-unlock-stream .main{

    padding: 18px;

    border: 1px solid #F1EFEF;



}

.list-unlock-stream .main .thumb{

    margin-bottom: 40px;

    text-align: center;

    position: relative;

}

.list-unlock-stream .main .thumb img{

    vertical-align: top;

}
.list-unlock-stream .main .thumb > a{
    position: absolute;
    top: 60px;
    right: 18px;
}

.list-unlock-stream .main p{

    color: #000;

    margin-bottom: 10px;

}

.list-unlock-stream .main a{

    display: block;

    font-weight: bold;

    margin-bottom: 10px;

}

.list-unlock-stream .main span{

    font-size: 9px;

    line-height: 14px;

    color: #7d7f81;

}

footer{

    background: #000;

    border-top: 7px solid #a7a6a6;

    padding-bottom: 20px;

    padding-top: 20px;

}



#legal #copyright{

    font-size: 10px;

    line-height: 16px;

    color: #d4d5d7;

    margin: 0;

    font-family: Verdana,sans-serif;

}

#legal ul li{

    display: inline-block;

}

#legal ul li a{

    font-size: 10px;

    line-height: 8px;

    color: #d4d5d7;

    padding: 0 5px;

    border-right: 1px solid #d4d5d7;

}

#legal ul li a:hover{

    color: #fff;

}

#legal ul li:last-child a{

    border: none;

}

#accepted-cards li {

    display: inline-block;

    padding: 10px;

}

.legal-and-cards span{

    color: #fff;

}

.legal-and-cards p{

    color: #fff;

    margin-top: 10px;

}

footer .quick-links{

    padding: 0 15px!important;

}

footer .quick-links h3{

    font-size: 12px;

    line-height: 19px;

    color: #d4d5d7;

    margin-bottom: 8px;

    font-family: 'MetaBoldCECapsRegular';

}

footer .quick-links ul{

    margin-bottom: 20px;

}

footer .quick-links ul a{

    font-size: 10px;

    line-height: 16px;

    color: #d4d5d7;

    font-family: Verdana,sans-serif;

}

footer .social-networks a:hover,

footer .quick-links ul a:hover{

    color: #fff;

}

footer .social-networks a{

    display: block;

    padding: 3px 0 15px 42px;

    font-size: 11px;

    line-height: 17px;

}

footer .social-networks li{

    margin-bottom: 10px;

}

footer .social-networks #link-twitter {

    background: url("../img/icon-twitter.png") no-repeat scroll 0 0;

}

footer .social-networks #link-skype {

    background: url("../img/icon-skype.png") no-repeat scroll 0 0;

}

footer .social-networks #link-facebook {

    background: url("../img/icon-facebook.png") no-repeat scroll 0 0;

}

footer .social-networks .dmca{

    margin-top: 30px;

    text-align: center;

}

.search-mb{

    display: none;

}

.submenu {

    background: #000;

    left: 0;

    max-width: 100%;

    position: absolute;

    top: 40px;

    width: 100%;

    z-index: 1;

    padding-bottom: 20px;

    padding:0;

    opacity:0;

    -webkit-transition:200ms ease;

    -moz-transition:200ms ease;

    -o-transition:200ms ease;

    transition:200ms ease;

    visibility:hidden;

    padding-bottom: 15px!important;

}

.navbar-inverse ul > li:hover .submenu{

    visibility:visible;

    opacity:1;

}

.nav > li {

    position: inherit;

}

.submenu .categories{

    padding-top: 13px!important;

    padding-right: 20px!important;

}

.submenu .categories li{

    padding: 15px 0;    

}

.submenu .categories li a{

    background: url("../img/submenu-arrow.gif") no-repeat scroll right center;

    color: #eeeef0;

    padding:0 10px 0 0;

    display: inline;

    font:11px/14px "MetaBoldCECapsRegular",Arial,sans-serif;

    text-transform: uppercase;

}

.submenu .categories li a:hover{

    color: #e24912;

}

.submenu .view-all {

    border-left: 0 solid #441605;
    border-right: 0 solid #441605;
    border-top: 1px solid #441605;
    border-bottom: 1px solid #441605;
    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-image: url('') none;

    clear: both;

    font: 14px/16px "MetaCapsMedium",Arial,sans-serif;

    padding: 10px 57px 10px 20px;

    text-align: right;

    float: right;

}

.navbar-inverse .submenu .view-all a {

    background: url("../img/all-phones-arrow.gif") no-repeat scroll right center;

    color: #e24912;

    float: none;

    padding: 0 13px 0!important;

    display: inline!important;

    text-transform: uppercase;

}

.submenu .view-all a:hover{

    color: #fff;

}

.unlock-finder {

    border: 1px solid #6a2208;

    max-width: 300px;

    padding: 10px 0!important;

    text-align: center;

    margin-top: 10px;

}

.unlock-finder h3 {

    background: url("../img/icon-unlock.gif") no-repeat scroll 27px center #2c2c2c ;

    color: #fdfdfe;

    font: 20px/22px "MetaBoldCERoman",Arial,sans-serif;

    padding: 12px 0 12px 0;

    margin-bottom: 7px;

}

.unlock-finder p {

    color: #f3f6f9;

    font: 14px/20px "HelveticaNeue",Arial,sans-serif;

    padding: 0 20px 0;

    text-align: left;

    padding: 0 20px;

    margin-bottom: 17px;

}

.unlock-finder .dropdown{

    margin: 0 auto 17px;

    max-width: 193px;

    width: 100%;

}

.unlock-finder #dropdownMenu1{

    width: 100%;

    max-width: 193px;

    height: 27px;

    text-align: left;

    color: #3d3d3d;

    font-size: 12px;

    font-weight: bold;

    background: url("../img/pseudo-select-closed.png") no-repeat scroll right center;

    line-height: 7px;

}

.unlock-finder .dropdown-menu {

    text-align: left;

    width: 100%;

}

.navbar-inverse .unlock-finder input[type=image] {

    display: inline;

    float: none;

    margin: 0;

}

.list-manu .sub-left ul li{
    display: inline-block;
    width: 200px;
}
.list-manu .sub-left ul{
    margin-top: 15px;
}
.list-manu .sub-left ul li a{
    color: #eeeef0;
    font-weight: normal;
    background: url(../img/submenu-arrow.gif) no-repeat 100% 50%;
    float: left;
    margin: 0;
    padding: 10px 10px 13px 0px;
    text-transform: uppercase;
    font: 12px/14px "MetaBoldCECapsRegular", Arial, sans-serif;
}
.list-manu .sub-left ul li a:hover{
    color: #e24912;
}
.more-menu{
    float: right;
    margin-right: 55px;
    background: url(../img/submenu-arrow.gif) no-repeat 88% 50%;
    color: #e24912!important;
    border-top: 1px solid #441605;
    border-bottom: 1px solid #441605;
    padding: 15px 30px!important;
}
.list-manu .sub-right h3{
    width: 327px;
    float: left;
    padding: 12px 0 12px 53px;
    margin: 7px -26px 0 -14px;
    display: inline;
    font: 20px/22px "MetaBoldCERoman", Arial, sans-serif;
    color: #fdfdfe;
    background: #2c2c2c url(../img/icon-unlock.gif) no-repeat 27px 50%;
    position: relative;
}
.list-manu .sub-right p{
    clear: both;
    padding: 7px 20px 17px;
    color: #f3f6f9;
    font: 14px/20px "HelveticaNeue", Arial, sans-serif;
    margin-bottom: 0;
}
.list-manu .sub-right p span{
    font-weight: bold;
}
.list-manu .sub-right{
    padding: 0;
    width: 300px;
    display: inline;
    border: 1px solid #6a2208;
    font-family: Arial,sans-serif;
    height: 290px;
    margin-top: 10px;
}
.list-manu .sub-right .form-section{
    text-align: center;
    margin-bottom: 15px;
}
.list-manu .sub-right .form-section select{
    width: 202px;
    background-image: url('../img/pseudo-select-closed.png');
    height: 28px;
    border-radius: 5px;
}
.header-linkunlockphone{
    background: url('../img/button-get-unlocked.gif');
    text-indent: -9999px;
    width: 209px;
    height: 36px;
    margin: 0 auto;
}
#primary.content-area{
    position: relative;
    z-index: 10;
    padding: 15px 0 0;
    background: url(../img/content-top.gif) repeat-x 0 0;
    margin-bottom: 18px;
}
.archive #nav-main,
.page-template-product_detail #nav-main,
.page-template-default #nav-main{
    margin-bottom: 0!important;
}
.archive #main,.page-template-product_detail #main-page,
.page-template-default #main-page{
    border-right: 1px solid #BABBBB;
}
.archive-content,
.page-template-product_detail .page.type-page,
.page-template-default .page.type-page{
    border-left: 1px solid #BABBBB;
    border-top: 1px solid #BABBBB;
    border-bottom: 1px solid #BABBBB;
    overflow: hidden;
    background: url(../img/grad_45.gif) center bottom repeat-x;
    border-radius: 12px 0 0 12px;
}

.archive-content h1,
.page-template-product_detail .page.type-page h1,
.page-template-default .page.type-page h1{
    border-bottom: 1px solid #BABBBB;
    padding: 12px 20px;
    color: #4c6cbb;
    font: bold 22px/22px "MetaMediumRoman", Arial, sans-serif;
    margin-bottom: 0!important;
}
.page-template-default .entry-content .content-padding{
    padding: 25px;
}
.page-template-default .about-us ul li{
    list-style: disc;
}
.archive-content .choose-model p{
    margin-bottom: 0;
    color: #000!important;
}
.archive-content .choose-model{
    background: url(../img/grad_45.gif) left bottom repeat-x;
    padding: 12px 28px 12px;
}
.archive-content .products .row-item h3 a{
    font-size: 17px;
    font-weight: bold;
    color: #000;
}
.archive-content .products .row-item{
    height: 100%;
}
.archive-content .products .row-item > a{
    display: inline-block;
    padding: 30px 0 0;
}
.archive-content .products .row-item > h3{
    line-height: 23px!important;
}
.archive-content .products .type-product,
.list-logo-manu .row-iterm {
    height: 190px;
    border-bottom: 1px solid #BABBBB;
    border-right: 1px solid #BABBBB;
}
.archive-content .products .type-product:nth-child(3n),
.list-logo-manu .row-iterm:nth-child(3n){
    border-right: none;
}
.archive-content .products{
    overflow: hidden;
    margin-bottom: 40px;
}
.list-manu.submenu{
    z-index: 999;
}
#breadcrum{
    color: #4c6cbb;
    padding: 15px 25px;
}
#breadcrum > a{
    color: #4c6cbb;
}
#sidebar-right h3 span{
    font-weight: bold;
    padding: 0 0 4px 25px;
    background: url(../img/arr-rc-down.png) no-repeat center left;
}
#sidebar-right h3{
    width: 200px;
    margin: 0 0 0 0;
    padding: 0 0 0 1px;
    background: url(../img/bg-rc-h3.png) no-repeat left bottom;
    height: 32px;
    color: #686868;
    font: bold 13px/26px Arial, Helvetica, sans-serif;
}
#sidebar-right ul{
    padding: 10px 0px 0px 30px;
}
#sidebar-right ul li{
    list-style: disc;
}
.main-sidebar {
    margin-bottom: 20px;
}
#contact-data h3 {
    background: url("../img/icon-call.gif") no-repeat scroll 0 7px;
    border-bottom: 1px solid #dadcdd;
    color: #2a343d;
    font: 17px/20px "MetaBoldCERoman",Arial,sans-serif;
    margin: 0 0 8px 4px;
    padding: 0 0 3px 18px;
}  
#contact-data .main {
    color: #555;
    font-size: 13px;
}
#contact-data .main p {
    margin-bottom: 10px;
}
#contact-data .phone {
    color: #4c6cbb;
    font: 17px/20px "MetaBoldCERoman",Arial,sans-serif;
    padding: 5px 0 0;
    text-align: center;
}
#contact-data .skype-call span {
    display: block;
    float: right;
    line-height: 18px;
    margin: 6px 0 0 10px;
    width: 70px;
}
#contact-data{
    margin-top: 20px;
}
.thumb-product{
    padding: 0 10px;
} 
.thumb-product img{
    width: 100%;
    height: auto;
}
.page-template-product_detail .entry-primary{
    margin-top: 30px;
}
#tabs .list-tab {
    border-bottom: 1px solid #4c6cbb;
    padding: 10px 0 0 10px;
    margin-bottom: 20px;
}
#tabs .list-tab li.ui-tabs-active {
    border-bottom: 0 none;
    margin-top: -5px;
    line-height: 31px;
    border-top: 1px solid #4c6cbb;
    border-left: 1px solid #4c6cbb;
    border-right: 1px solid #4c6cbb;
    display: inline-block;
    margin-bottom: -3px;
    margin-right: -4px;
}
#tabs .list-tab li.ui-tabs-active a {
    background: #fff none repeat scroll 0 0;
    color: #4c6cbb;
    padding: 8px 20px;
}
#tabs .list-tab li {
    border: 1px solid #4c6cbb;
    display: inline-block;
    line-height: 25px;
    margin-bottom: -3px;
    margin-right: -4px;
}
#tabs .list-tab li a {
    background: url("../img/tab-bkg.gif") repeat-x scroll 0 100%;
    color: #444;
    font-weight: bold;
    outline: 0 none;
    padding: 5px 20px;
}
#tabs{padding-left: 20px;}
#customer-rating h3,
#how-its-done h3{
    color: #484f5b;
    font: 17px/20px "MetaBoldCERoman",Arial,sans-serif;
    margin-bottom: 10px;
}
#customer-rating{
    padding: 20px 10px;
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
}
#how-its-done{margin-top: 25px;}
.group-content{
    display: inline-block;
    margin-bottom: 45px;
    border-bottom: 1px solid #BABBBB;
}
.lc_main_sub {
    background: url("../img/grad_45.gif") repeat-x scroll left bottom;
    height: 45px;
    padding: 13px 23px;
    color: #2d313b;
    font: 12px Arial,Helvetica,sans-serif;
    margin-bottom: 30px;
}
.lc_main_sub a{
    color: #4c6cbb;
    padding-left: 15px;
}
#live-chat {
    background: url("../img/live-chat.gif") no-repeat scroll 0 0;
    height: 43px;
    margin: 0 0 23px 0;
    max-width: 196px;
}
#live-chat a {
    color: #bd2056;
    display: block;
    outline: 0 none;
    padding: 20px 0 5px 20px;
    font-weight: bold;
    line-height: 15px;
    text-transform: uppercase;
}
#risk-free-purchase h3{
    background: url("../img/icon-call.gif") no-repeat scroll 0 7px;
    border-bottom: 1px solid #dadcdd;
    color: #2a343d;
    font: 17px/20px "MetaBoldCERoman",Arial,sans-serif;
    margin: 0 0 8px 4px;
    padding: 0 0 3px 18px;
}
#risk-free-purchase h3 {
    margin-bottom: 20px;
}
#shop-with-confidence {
    background: url("../img/box-rounded-dots-bottom.gif") no-repeat scroll 0 100%;
    margin-bottom: 20px;
}
#shop-with-confidence .inner {
    background: url("../img/box-rounded-dots-top.gif") no-repeat scroll 0 0;
    padding: 0 15px;
}
#shop-with-confidence h4 {
    background: url("../img/icon-confidence.gif") no-repeat scroll 10px 4px;
    font: 14px/15px "HelveticaNeueMedium",Arial,sans-serif;
    margin-bottom: -10px;
    padding: 5px 0 10px 40px;
    position: relative;
    top: -12px;
}
#risk-free-purchase p {
    margin-bottom: 10px;
}
#risk-free-purchase ul {
    text-align: center;
    margin-bottom: 10px;
}
#risk-free-purchase ul li {
    list-style: none;
    display: inline-block;
    margin: 5px;
}
#risk-free-purchase{
    width: 225px;
}
.list-logo-manu{
    display: inline-block;
    margin-bottom: 35px;
}
.list-logo-manu .row-iterm{
    height: 215px;
}
.list-logo-manu .row-iterm .logo{
    display: table;
    width: 100%;
    height: 140px;
}
.list-logo-manu .row-iterm .logo a{
    display: table-cell;
    vertical-align: bottom;
}
.list-logo-manu .row-iterm h3 a{
    color: #2a343d;
    font: bold 16px Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.list-logo-manu .row-iterm .view-more{
    width: 100%;
    float: right;
    text-align: right;
    margin: 15px 10px;
    color: #4c6cbb;
    font-size: 11px;
}
.get-code-form.active{
    background: url(../img/user-selection-arrow.gif) no-repeat 0 50%;
}
.get-code-form select{width: 100%;}
.form-section .linkunlockphone{
    background: url(../img/button-get-unlock-code.png);
    text-indent: -9999px;
    width: 203px;
    height: 38px;
    margin-top: 15px;
}

.linkunlockphone{
    background: url(../img/button-get-unlock-code.png);
    text-indent: -9999px;
    width: 203px;
    height: 38px;
    margin-top: 15px;
}

#searchform label{
    display: none;
}
#searchform input#s{
    border: none;
    height: 17px;
    margin-left: 8px;
    width: 228px;
}
#searchform input#searchsubmit{
    background: url("../img/button-search.gif") no-repeat scroll 0px 3px transparent;
    text-indent: -9999px;
    width: 18px;
    height: 19px;
    border: none;
}
.legal-and-cards > .textwidget > p > a:hover{
    color: #fff!important;
}
.floatLeft .floatLeft{
    float: left;
}
.floatLeft .floatRight{
    float: right;
    width: 300px;
}
.about-us ul{margin-left:16px;}
.about-us ul li{padding-bottom:5px;}


@media only screen and (max-width:992px) {

    .logo{

        text-align: center;

    }

    header #contact-us{

        background: none;

    }

    .list-teasers-container > div {

        min-height: 130px;

    }

    .list-teasers-container .thumb{

        width: 100%;

        text-align: center;

        margin-bottom: 10px;

    }

    .list-testimonials{

        padding: 0 10px!important;

        text-align: center;

    }

    .list-testimonials a{

        max-width: 110px;

    }

    .legal-and-cards{

        margin-bottom: 20px;

    }

    .get-code-form {

        float: left;

        margin-top: 10px;

        width: 100%;

    }

    .right-unlocked a.more {

        background: rgba(0, 0, 0, 0) url("../img/expand-arrow-left.png") no-repeat scroll left center;

        padding-left: 20px;

    }

}
@media only screen and (max-width:768px) {

    .thumb-product img{width:auto;}
    #sidebar-right{margin-top:15px;}
    .group-content{width:100%;}
    .archive-content h1, .page-template-product_detail .page.type-page h1, .page-template-default .page.type-page h1{font-size:18px;}
    #tabs {
        padding-left: 5px; padding-right:5px;
    }
    #how-its-done p{padding:0px!important;}
    #how-its-done ul{margin-bottom:10px;}
    .thumb-product{width:20%; float:left;}
    .product-details{width:70%; float:left; margin-left:2%;}
    #contact-data .skype-call span{display:none;}

}

@media only screen and (max-width:767px) {

    .header-nav {

        text-align: center;

        margin-bottom: 10px;

    }

    .right-header{

        text-align: center;

    }

    .navbar-toggle{

        float: left;

        margin-left: 20px;

        background: #000;

    }

    .search-pc{

        display: none;

    }

    .navbar-inverse .search-mb{

        display: block;

        margin-top: 15px;

    }

    .list-teasers-container {

        margin: 0 auto 20px;

        max-width: 350px;

        padding: 0 6px !important;

        text-align: center;

    }


    #get-unlocked-or-buy .row {

        background: #F8FAFC;

        padding: 0 20px 0 20px;

    }

    .left-unlocked{

        background: none;

        text-align: center; float:left;

    }

    .right-unlocked{

        background: none;

        text-align: center;

    }

    .list-unlock-stream .main {

        margin: 0 auto 20px;

        max-width: 300px;

    }

    footer{

        text-align: center;

    }

    .social-networks {

        margin: 0 auto;

        max-width: 165px;

        text-align: left;

    }

    .submenu .view-all {

        float: none;

        text-align: center;

    }

    .unlock-finder{

        margin: 10px auto!important;

    }

    .submenu{

        top: 98px;

    }

}

@media only screen and (max-width:736px) {


    .list-teasers-container{ float:left; width:50%;}
    .list-unlock-stream{ width:46%; float:left; padding:0px 2%;}
    .list-unlock-stream .main{width:100%;}
    .manu-top h1{font-size:18px!important;}
    header #contact-us p{font-size:14px!important;}
    .mb{display:none;}
    #nav_menu-8{display:none;}
    footer .quick-links ul li {
        border-right: 1px solid #fff;
        float: left;
        padding: 0 10px;
    }
    footer .quick-links ul{float:left;}
    #menu-item-34{border:none;}
    footer .quick-links h3{text-align:left;}
    .social-networks{float:right;}

    footer .quick-links {

        float: left;
        padding: 0 15px !important;
    }
    #menu-item-32{padding-left:0px;}
    footer .social-networks li {
        float: left;
        margin-bottom: 10px;
        width: 29%; height:32px;
    }


    #accepted-cards li{padding:10px 2px;}
    #legal{margin-bottom:10px;}
    footer .social-networks a span{display:none;}
    footer .social-networks .dmca{float:left; margin-top:10px; width:100%;}
    iframe{width:100%;}

}

@media screen and (max-width: 500px) {
    .left-unlocked{ padding-left: 0px !important;}
    .list-unlock-stream .main .thumb > a{right:41px;}
    .thumb-product{width:100%; float:left;}
    .product-details{width:100%; float:left; margin-left:0%;}
    .social-networks{float:none;}
    footer .social-networks .dmca{text-align:left;}
    footer .social-networks a{padding-left:0px;}
}

@media screen and (max-width: 430px) {
    .header-nav li{ margin:0 5px;}
    .list-unlock-stream{ width:98%; }
    .tabber-nav a{ padding:10px; font-size:14px;}
    .list-teasers-container h2{font-size: 11px !important;}
    #cart .container{border:solid 1px; width:100%; float:left;} 
}

@media screen and (max-width: 340px) {
    .navbar-inverse fieldset{background:none; border:solid 1px #636566; border-radius:10px; width: 219px;}
    .navbar-inverse input#keywords{max-width:183px;}
}
